Subject: RE:RE:RE: Power Plug Info - Adapter #Ref 2021012900090388
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 11 Feb 2021 12:50:47 -0800

Hello Michael,

You are very welcome!

Stay well!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Thank you very much for going the extra mile. I think we should be good with only 2 alarm clocks and a couple of seldom used lamps sharing the circuit. Keep up the good work!

Please excuse my brevity as I respond remotely.

Sent from my Verizon, Samsung Galaxy smartphone

-------- Original message --------

From: [email-masked]

Date: 2/3/21  7:01 PM  (GMT-05:00)

To: [email-masked]

Subject: RE:RE: Power Plug Info - Adapter   #Ref 2021012900090388

Hello Michael,

I checked with our EP Manager, please see his response below.

However they need to be careful not to connect to many devices with a 6
outlet adapter.
The more devices that are attached, the more current will be used which could
cause a low voltage situation for the blanket.

I hope this information will be helpful to you.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

I got another type that plugs into the wall, grounds to the outlet like the one you showed me, and has surge protection. Made by Commercial Electric, #187 860. Like it as it has 6 outlets. Will the be ok?

Please excuse my brevity as I respond remotely.

Sent from my Verizon, Samsung Galaxy smartphone

-------- Original message --------

From: "Customer Service [email-masked]"

Date: 1/18/21  2:21 PM  (GMT-05:00)

To: [email-masked]

Subject: Power Plug Info - Adapter

Hi Michael,

As per our conversation, this plug is what you can use instead of any power bar strip, surge protector or ext cord for your Electric Product blanke, mattress pad, throw.

Thank you,

Erlinda

Senior Customer
Service Rep

Designer Living
& Electric Product

E&E Co. Ltd.
dba JLA Home